Error installing QTP on Windows 2008 Server

  • Questions
  • Error installing QTP on Windows 2008 Server
Question ID: 105074
1
0

We’re getting this error when installing QTP on a Windows 2008 server:

> You must use the Role Management Tool to install or configure Microsoft .NET Framework 3.5 SP1

Does anyone know what the heck this means and what we do about it?
Thanks!

Marked as spam
Posted by (Questions: 364, Answers: 42)
Asked on July 19, 2013 11:16 pm
6 views
Answers (1)
1
Private answer

Try this:

1. Shut down QTP install completely and all other programs.
2. Right-click on Computer and choose Manage
3. Click on Features in the left column
4. On the right-side of the screen, click Add Features.
5. A dialog window will pop up. Expand .NET Framework 3.5 and check the box in front of .NET Framework 3.5.1 (or current version may change with Windows Updates).
6. Then click the Next button to reach the confirmation screen.
7. Then Click the Install button to complete the process of adding a feature.

After the install completes, you'll receive a status report. As long as it says Installation successful, you can click the Close button and restart the computer.

After restarting the computer, please try the install again.

Marked as spam
Posted by (Questions: 16, Answers: 782)
Answered on July 19, 2013 11:16 pm
That worked perfectly! Thanks!
( at July 19, 2013 11:17 pm)